### Function

# GioUnix mount_guess_should_display

#### Declaration

    gboolean
    g_unix_mount_guess_should_display (
      GUnixMountEntry* mount_entry
    )

#### Description

Guesses whether a Unix mount should be displayed in the UI.

#### Parameters

`mount_entry`

  Type: `GUnixMountEntry`

  A `GUnixMountEntry`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `mount_entry` is deemed to be displayable.